@charset "UTF-8";
/* --
event.css

 ------------------------------------
-- */
/*-----------------------------------

	$event

-----------------------------------*/
/**======================================
	setting
======================================**/
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap&subset=japanese);
@-webkit-keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@-webkit-keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -15%);
            transform: translate(0, -15%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
@keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
/*
@-webkit-keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
*/
@-webkit-keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.event {
  padding: 5rem 0 6.8rem;
}
.event__bg {
  background: #CAE1DB;
}
.event__title {
  max-width: 32rem;
  margin: 0 auto 5.4rem;
}
.event__title img {
  width: 100%;
  height: auto;
}
.event__title-sub {
  margin-bottom: 2.1rem;
}
.event__title-sub img {
  margin: auto;
}
.event__wrap {
  max-width: 34rem;
  margin: auto;
}
.event__unit.event-01 {
  margin-bottom: 7rem;
}
.event__unit-ttl {
  text-align: center;
}
.event-01 .event__unit-ttl {
  margin-bottom: 2rem;
}
.event-02 .event__unit-ttl {
  margin-bottom: 0.5rem;
}
.event__unit-ttl span {
  font-size: 2.4rem;
  color: #2F72B5;
  position: relative;
  z-index: 0;
}
.event__unit-ttl span::before {
  content: "";
  display: block;
  width: 6.5rem;
  aspect-ratio: 65/67;
  background: url("../images/event/icon-foot.svg") no-repeat 0 0/cover;
  position: absolute;
  left: -3.4rem;
  top: -2.6rem;
  z-index: -1;
}
.event__detail {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-left: 2%;
}
.event-01 .event__detail p {
  margin-right: 2%;
  margin-bottom: 1rem;
}
.event__detail li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.event__detail dfn {
  font-style: normal;
}
.event__detail dfn::after {
  content: "：";
}
.event__point-ttl {
  margin-bottom: 1rem;
}
.event__point-ttl img {
  width: 100%;
  height: auto;
}
.event__image img {
  width: 100%;
  height: auto;
}
.event-02-01 .event__image {
  margin-top: 1rem;
  max-width: 17rem;
  margin: 1rem auto 0;
}
.event-02-02 .event__image {
  max-width: 23.7rem;
  margin: 4rem auto 0;
}
.event__info {
  max-width: 32rem;
  margin: 3rem auto 0;
}
.event__info ul {
  margin-bottom: 1em;
}
.event__info b {
  font-weight: 500;
}
.event-01 .event__text {
  margin: 2rem 0 0 2%;
  line-height: 1.5;
}
.event__btn {
  text-align: center;
}
.event-01 .event__btn {
  margin-top: 4rem;
}
.event-02 .event__btn {
  margin-top: 4rem;
}
.event__btn img {
  margin: auto;
}
.event .event-02-02 {
  margin-top: 5rem;
}
.event .event-02-03 {
  margin-top: 6rem;
}